extractAffyids {oneChannelGUI} | R Documentation

## Extracting probe ids associated to a specific Gene Ontology term

### Description

It is possible to identify the affy ids associated to a specific GO term using the extractAffyids function.

### Usage

    extractAffyids()

### Details

The function asks to the user to select a file containing probe set ids separated by carriage return. The file should contain only one column and no header. The user is also asked to select a specific GO term. The probe sets associated to the specific GO term will be annotated ans saved in a HTML file.

### Note

For the annotation the annotation library associated to the raw data loaded in the affylmGUI environment is used.

### Author(s)

Raffaele A. Calogero

### See Also

GOenrichment, plotGO

[Package oneChannelGUI version 1.8.10 Index]